Data Fields
_PurpleConvMessage Struct Reference

Description of a conversation message. More...

`#include <conversation.h>`

## Data Fields
char * | who
char * | what
PurpleMessageFlags | flags
time_t | when
PurpleConversation * | conv
char * | alias

## Detailed Description

Description of a conversation message.

Since
  2.2.0

Definition at line 323 of file conversation.h.

## Field Documentation

## ◆ alias

char* _PurpleConvMessage::alias

Since
  2.3.0

Definition at line 330 of file conversation.h.

## ◆ conv

PurpleConversation* _PurpleConvMessage::conv

Since
  2.3.0

Definition at line 329 of file conversation.h.

The documentation for this struct was generated from the following file:

- conversation.h